<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="mainMenu1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="picboxStopAllDevice.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAaCAYAAADWm14/AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABvFJREFUSEu1Vntw
        jFcU/8p0hv/8V/ThrUWpd6l6tB5TRqfGGOrVqmmrgxZTDIqqlpZIJLKRyDvCPrNERBLxGCPEbjaJTWyS
        lmzeZGOz+32bXZukq/n1nG+zEcS0TLszZ7679/7uOeee90u5ubnwer1Co8MhNLe0CC937y5069ZN6PLH
        +wHqCtDWJggB6pqDIABCj549hV69egk9evQQhPPZ2UhPT4dGq4VKrcapU6eQlpaGMwE6e1Zep50+jTMp
        KTij0SJVqUJq8gmkHj/uJ17THp8xRsby/fa7AV6pqakyf/6yzMzMTAhJxODEyZPQ0cWMjAxczcmBMS8P
        hgDl58NoMMB4+TIMaWeRe1KJa9ExyAkLR86hED/Rmvf4jDGM5TsGumswtfMyGsHWvnLlCs6SYsdJblRU
        FISjkZFITErCORJuJNDvt2+jqroaVVYrKktLUWEyoeLCRVhVGpRHROKPX35F2dYdKFu/EaVr1snEa97j
        M8ZYlWpUnM9GhcGIypJSmVdVVRXKK6y4ZbHgEikYGxuLoKAgCMeio6HWaHCdtLNWVsIpSfC63fDaGuAx
        F6NJnwox6DAc6zfBvng5GuZ+Atv0ObBNngHbxKl+4jXt8RljHGs3wLnvAFwqLTyFZpkX83QR1dtsyC8o
        kK0eGhoKgTVJ0etRePMmbPX1aCUQGu6jLb8QPrUOLbv34sGyVXBPnw3XqAmQho6CNGAYpDeGQnp9iJ94
        3f8tSENGyhj31Jl4sGgZmrf+AF+yEm1GE0C8fW4PJFGEhSzLMRceHv5IgQJSoL6mBi1V1fgr5zpa6dUP
        Pv8STTPmQHp7HKTBIyD2exMiCRNJqPja4Ef06iCITLzXj5QZNALS8LFomvIhPEtWoGXvfjzMvohWawUk
        ssZjCsSwBSgA8ylg7hYXw3PhElrDFHRxJaTR78JJAp2v9IOzd384+w6EkwQ5SdBjxHt81meAnxjLdwgn
        DRsN9/yFaCaXeNMz4Cgtw62iImjUmkcW0JE5TNeuoyYrGyIBWbhr3Htw0otlgcz8WcIDyjAuQAE8f9lF
        I8fD/fFCNO3cA3tmNoqu50JNMRCuYBfExSFFqYTpXAZqYhPgWLEarrGTIfYn4fyarl78pAWe9Z/vEg92
        mTR8DESKC1tUDMyUqurERIRHRECIo4U+MQkFcQmopYBzzJpHPhwu+7PjRf9WYFe4dqtw7DROm42723eh
        ICoaqqhjUFAJEOKpIOhjYpAfFIzqb76FfcL7kNqD6ilfv6gi7fFhHzMJtavXwPTzfqiOHIGCCxErkEKa
        GHb/BOvyVWigwBP/yd/Pqwjzo8C0jxiHmkVLkbdlG5SHgh9ZQHc0Erk7f8SdpZ/B9s7E/08BSs2aBYuR
        t2kLlEGHOilwLBq5+37DndVfw0ZmEjn4+naRbs/78s4ZQjztVKRqP12J/O07oQo57HcBB6EuLh43qIaX
        b96GBqpicrEJpNSLCn0iPTmoGydNw911G1B4MBhqRYRfgdj4eGiTk3FDlwJr6BHYFy6Ba8RYUmLIf5OG
        7H+ukFQdHdxHDhyCmbqmOibWn4bcC3Q0BxguXUJlyik4qau5CciltKMIPa81Avg+/uooDh2Jpg8+gmvD
        97iv06Po4kWoKfjDFYr2XkCl2ET9v86YB7dai+Ydu9E0cy7EgcP9SjxvQQrc6U2xRK93UU/wbtkOL/F2
        3DTjVmEhlWL1E83IbEY99W1vUTF8+tPwbt6OpnkLII2hqkjm40Yk14XOpblzye2UunLTouYljZoIF738
        wbqN8Gn1aLWUQLx3D5aysmd0w7v30OJ0ApVVeEhNqeVwODzUEV1TZ8kukRl3vI4aDjedALGpuYARhrF8
        x0NlvXn/QfjS0tFWboXP5Xq6HfNAwr3ZQNNQTW0t3F4vfER/1tah5eo1eBSR5LvNcC5eAcfs+bCTOe3j
        p8BOBYvTSiZe8x6dMcbJzWzjFriPRMDL3ZXasM/jQXNrK2j4hZm6oVKlQlhYmH8kSz5xApdpTCqhQcHW
        0ACJpiLpvh1iRQUcpnw0ZmThfmIy6mlGqNu2E7Vrv0Pdqq9Qt+ILP9Fa3qMzxjCW7zjyTHCWl0OkKYgH
        kUaybjU9kh/LM2FISAjVgYQEWQGeVFmJAhqXLCUl8tBgofnNUlyEW3ShOPsCzFqd3Ei4bxTs3YeCXXv8
        RGt5j84Yw1i+Y6H5ooMX8eSXs/DMrCwkUv1RcBacphGaXZBAisRTTThJfVpDMyLvabT05TWZS0NKqgmj
        oqqpovzlZqIKDfMTr3mPzhjDWPlOBx/iRWs2O7+chSfRIMwkZJE2ekrDSHJFcHCw7Bee1R4j0lRx9Khc
        uTroGLXTztT5jLCc40/yYd5sdn45C1dTKv4NWBKHGcE8TjsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="picboxStartAllDevice.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACdJJREFUWEedV2lT
        lOkVff0w8UPmQ/xi1eQXpCpJVWZ0RtzGDQFlUxGXYFCQTRBRRBy3clQisjfNYjdbAw2NsikItDRrC420
        siiNCrILCLIpm+ycPPcBjCCZmDxVb1F0w3vPc++55567AuwIv3Ho65GREaGvt0/o6ekRevp6hA8fPgij
        o6PC7OyM8M03vxO+/f23wqo/rBJWr14tfPfH74RVq1YJK1euFFasWPFbr577jgAsPbOzsxgfH8f79+/R
        3t6O2tpalJaWIicnB8kpyYiXxyM6OgpRUZGIkcUgISEBqampePjwIcrLH+Plq5fo6OgAA4rJycnlQnz6
        bFkAExMTePv2LSoqKpCWloaIiAiEhoYiLCyMBY6GPEGOO3fvcDB3796FXC6HNEIKcUgwgsSBkEZJkZGZ
        gcrKSvT19WFmeuY/glgEYHp6GoODg6ivr+e3pcC3vH3gfdMbYaFh/KaZmZkoKCjgGSkrK0NJSQny8vIY
        0FTIYmMgDhNDFCKCNFKKtPQ0PHnyBG/evMHoyCgos0vPIgAUnFDHxsrg6noSR62tcd7zPCKkESgtKUVT
        UzO6urrQ29uL/v5+/tANe3reobOzE03NTajR1aCgqICVKQ6hYaGQSCQcdGtrKy/HUhAcwMzMDD5+/IhX
        r15BHi+H29lT2G6+BT+br8dxD2sERvoit1iJutev0N3djZHhEUxPTS+b1rGxMbS9aUNRUSHi4uMQGBgA
        qVQKtVqNtrY2HufzwwEwRqOxoRH372XgnIcnTA/txkbr77HJ9a8wu/4zbPwt4RnghuCIIGRlP0DNcx1Y
        V2BqaupLAs/MgkBQZigbqaw0xI9IRlgqK3FrEQB6CaW1sLAQYSFhcHVxxV4bE+w4txbb/f8Cs/i1sJRv
        xiGRIRwDjuBGxBXEpUWjoDQPtS91c2x//wET4xOYZcE/P0PDQ3j27BnnQlBQECIjI1FdXc15tgBeeD/w
        HrW6WsTKYuH9T2/4MNJd8PXAwUADmCethW3NVji3GMKuYieOZRvAOtoY9kGH4envhkCJP+5l3ENlRSW6
        3naxm48vAkClJRDPnz9HdEwUQkLEyMrKwosXLzA0NMT/VqDg/Pasxfz9/BEfG49QRSCOR++FZZYeTr4z
        hOesKdwGjWBXtw0HHq7HvpiNHCBl5FrERUSnSqBUZ6FKV4HWtlYM9A9g7OMYMJ+Q3t4eKJU5iGLaIWME
        V6lUnEscAAlIUlISFxS5PAFZmdmQ3ZfCIXY/9meuw8kuA/wCM3hMmeD00G72OytF/U4c1+rjmNIAx+TG
        sAu3xCmRHbxuX4UiJRFlpWVoa5lrPTpEvLr6OsaBbJaFEMTFxaG5uZl3hBAYFACJVMLJosrNQ3FBMeRZ
        0XCMtcT+jHVw6SQA5jg/awbPGTP20xweEyY4NcDK8nobDhdtwL4klpXwzTgq2oOLkjMIVwQjQ5UObVU5
        C9TEy9PZ0cl1QyQS8WyTuhL5hYtXLiCYCUd+QT6qK6uheVSG2IxIOMhYBj4BmAvuOcWeaTOcmzLF2TFj
        nB7cxUt0omUn7Gv0YaPeiaPJu2Ar2QcX/2O4KroImTwahfmFqHtVD225FqEhoTwLWq2Wd4Rw6owr/IP8
        8ZhpeFNDE7RlWl4Ce5nFYgAUeNJ00UNgzjNg56ZNcWZ0N0606+PI442wSNXD3rBNOBLA/j7MBSK5L1Ky
        kxCfFIdLly/ixo0byM/Px+vXryE4nXCCn78fKqsq0dHeiaflFYj5SgCUiYWMUFnOjOyGa68RTrSyjOh2
        wLaUZeXBLthEm8Pm+kEcdLCAkakB7B3s+IypqamBYG9vD19fX96fVKsKbeXXA/gsI54EhnOEEXbSBK4D
        BrCt3wIL1Y8wCv0eW53XYL3xGvy0aQ2sjlhx4ldVVc0B8PHx4TOAiPJU+z9kYAHAfCY4T1g5Tg/vguOb
        7bAq3wBTxQ8w8vkRJme2wdjKAIYsA05OTkhJSeExBWdnZ54BIkhLUwu0j598FQf4jdlDZeDpZxyg9Ds1
        sRat2oGjhexJN4SNzBwu4da4FHIW5697wM7xOC78coEJUjZ0Oh0Ed3d3BAQEQF2sxgvdS5SVPJ4HsKQL
        PifhZzcmAHRjp/Yd+Id2M/Yq9LBHtBlWvoyYYkcEK3yRnpcMTWUJlKoceN/yhp+vHx49eoTWllYIXl5e
        vC+zGSJNiQbqwkesDSOWtCHTAd6G8zceJ1Gaa0HHRn3YVenDtpCJ0l1j2IhZC/rY4lfRJUTLI1GsLkZD
        fQO6u97hWfUzhIeH86e6qhr9ff0QZDIZV6bEhESkp6ZDpVQhLpPpwFIhYmJENaYbu33YBfuGbfi7eiP2
        yNfBQrQVtr4HcCHYHbcVYmTm3cfTai2aW5v5VOzvG2B+oA3FxcUQi8Xc6NTX1WNyYhJCUVERNww0Mm+H
        S5B8JxmS5BDYxexjUqzHlfAcyTATHZe3TP8b9HG8gslwLhOdxN2wFe/HaT9H3Aq+CUWiAo815XjT1o6P
        o/+e+wMDA1x4kpPZu5lBIfnvaO+YmwVkl8rLy3kZvG54QRwsxk3pr7CWmsDygR6cO3ayGxvBpnYLLB/q
        wSz2J+wXb4OD6DCuSs8jJl0KlVqJ5zXP0c4CLwwimoT8sIHU0tIChULBFZBAkE0jUBwAmYfGxkbel+T9
        rly+DOdLdjD3+hnGMT/gqGYbHCuYmDwwwtEYExwPtoR70AnuktLup3L9eMfqOzn+pfuld79lVq2EEY6C
        i9k4JmdEHoK+4wBoIhEamulxsjicZIbE6IA+1tn8GevP/gkmPhtwLGQPZ/StyGuQ35ehQKPCi7paruWD
        HwbnzMgSv0nmhILn5ubyMUxegBx0Q2MDyHUveENuyeiDd93voC5S4/q167Cw2gO9fX/DukPMkrkY4NQ1
        J4RIgpH9IIe3KpFqOatNrppGLxGPxi3dnAcPnQtOPKBdY5El42Vi8AkELSF5qjz4+PlwEIZ7d8DBzQ6i
        8CDeTm2MycODw8sG5+6HuRzq7TJNGe8qSjs9FJx0n9zXUh+5yJbTNkTsLMgv4HxwP3OWZ4SWEeoWslJN
        TU3c3RJ5Fx4iGbVVVWUV/18KSGOXlpm7yfM3Z8GXO4sA0C2IHGSXiFxKpZJrBHUIvYwEJCoqin+WkJiA
        REUiW1bkIC2h9qKg1OdkPu+l34OmVMMBU9qXc9CchMuhWtgNOzo7oCnTcLdEL+UpFYfMgwlD+O3wT+Ao
        8MLqlpGRwS/Q3dX9/+2GC7ygkvQP9PNU09JCuyKtYpTmXLaIKnOUfCGlVY20hOpMLU3dQYsp/f9y69gX
        JFy2OJ99SC8hdtNK1szWM12NDk+fPOUTlH6Sv6PeHh5mBF0QoP/20vnv/wUA4Tt+IZY7JgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>38</value>
  </metadata>
</root>